body {
    background: black;
    color: white;
    font-family: font;
}

p   {font-size: 20px;}
a   {color: #a8ff6f;}
hr  {border: #7211ff solid 1px; box-shadow: #7211ff 0px 0px 5px 2px;}

@font-face {
    font-family: font;
    src: url(DBXLNEW_.TTF);
}

.content {
    width: 800px;
    margin: 140px 100px 50px 560px;
    border-radius: 20px;
    box-shadow: #7211ff 0px 0px 5px 5px;
}

.stuff  {
    height: 600px;
    background: black;
    padding: 5px;
    overflow: auto;
    border-radius: 20px;
    border-image: linear-gradient(top, #7211ff, #fe2ae2, #c9e20c);
    box-shadow: inset #7211ff 0px 0px 5px 5px;
}

.glow {
    box-shadow: #c9e20c 0px 0px 10px 3px;

}

.glowimg {
    box-shadow: #c9e20c 0px 0px 10px 3px;

}

.border {border: solid #c9e20c 1px}

.nav {
    font-size: 18px;
    height: 23px;
    box-shadow: inset #7211ff 0px 0px 10px 3px;
    border-radius: 5px;
    text-align: center;
    margin: 10px 20px 20px 20px;
}

.text {
    margin: auto;
    word-spacing: 10px;
    text-indent: 15px;
    width: 700px;
}

.floating { 
	animation-name: floating;
	animation-duration: 3s;
	animation-iteration-count: infinite;
	animation-timing-function: ease-in-out;
	margin-left: 30px;
	margin-top: 5px;
}

@keyframes floating {
	0% { transform: translate(0, 0px); }
	50% { transform: translate(0, 15px); }
	100% { transform: translate(0, -0px); } 
}

.right {
    float: right;
    margin: auto;
}